1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

swap magic 3.3

Discussion in 'PS2' started by kroqjroq, Dec 30, 2004.

  1. kroqjroq

    kroqjroq Member

    Joined:
    Dec 26, 2004
    Messages:
    65
    Likes Received:
    0
    Trophy Points:
    16
    Does anyone here have swap magic 3.3 and can you tell me if it loads up the safedisc games like Splinter Cell and True Crime streets of LA?? thanx!
     
  2. kroqjroq

    kroqjroq Member

    Joined:
    Dec 26, 2004
    Messages:
    65
    Likes Received:
    0
    Trophy Points:
    16
  3. Geno64

    Geno64 Member

    Joined:
    Dec 29, 2004
    Messages:
    59
    Likes Received:
    0
    Trophy Points:
    16
  4. motoxthor

    motoxthor Guest

    ya i got it its loading everything so far
     
  5. mprmpr1

    mprmpr1 Guest

    SMD Version 3.3 = im anrgy cause i didnt think smd would come up with bullsh%t like this so i think everybody should know about them saying on there advertisement its compatible with all ps2 games when SMD 3.3 is have the same problems as SMD 2.0 like these games i kept because i thought some smart nerd from SMD creators would come up with a solution for these games i stached because they didnt work on version 2

    Not Working
    1 SAMURAI WARRIORS
    2 LEGENDS OF WRESTLING 2

    and just so some people who think they know about STAR WARS BATTLEFRONT lol that game works on smd 3.3 the same as version 2 cause i just try the new and old version

    smd 3.3 CD version = ??? i dont get it i got ps2 cd based games like STREET FIGHTER EX3, MARVEL VR's CAPCOM 2, and GALACTIC WRESTLING for PS2 its funny cause all these games works perfectly on my SMD-CD 2.0 Version but not the 3.3 new Version of swap magic discs lol wtf is goin on i mean who made these new SMD's some crack headed immigrant hypes at the SMD company just trying to get some easy hustling money to suck on a quick glass Di##ck????

    I have a ps2 version 7 if anyone was wondering oyea just so u know i now exactly how to burn so if u are thinking im burning it wrong all my burns was succesfull and like i said most of these games work on the old version of smd yes i am talking about 2.0 lol i bet u there gonna come out with a new better version soon this was just a quick hustlin dallar for them............ lol one more thing dosent it bother u that ps3 didnt come out yet when that sh##t should of been out along time ago they was goin to because they couldn't come up with a solution to stop smd from burning ps2 games so they made double checks when they didnt work they made a new system lol not a ps3 but a damn pstwo not simple to add a flip top to it thats why they created the pstwo-but u could and now look ps2 company is in a money crises again lol soon this shit will be ilegal i know what u thinkin they say on the internet that its not against the law if u own it lol then how could ps2 get away with putting tripple checks on some of there new games comin out? think about it pimpin
     
  6. dragulaAC

    dragulaAC Active member

    Joined:
    Jul 28, 2003
    Messages:
    1,062
    Likes Received:
    0
    Trophy Points:
    66
    -Samurai Warriors backup works fine for me.
    -If you can't get them to run on the new SM disc, then use your old one. It's not that hard. If you dislike them that much, you could throw the discs away and play your originals.
    -If I'm not misundestanding, the ps3 is going to be using blue laser technology, allowing them to fit like 20 or so gigs on a dvd. Good luck trying to fit that on a dvd-5 disc with our burners.
     
  7. mprmpr1

    mprmpr1 Guest

    do u have the version 7 ps2 for your samurai warriors backup game like me?
     
  8. dragulaAC

    dragulaAC Active member

    Joined:
    Jul 28, 2003
    Messages:
    1,062
    Likes Received:
    0
    Trophy Points:
    66
    i have a v4 and 12. It runs perfectly on them.
     
  9. mprmpr1

    mprmpr1 Guest

    so u dont have a version 7 so u dont know if it works on version 7 right? im gonna just answer that for u..yes sir
     
  10. mprmpr1

    mprmpr1 Guest

    and retard didnt i told u the games didnt work on my old verion of smd 2.0 and i kept them for the new version thats still not working
     
  11. dragulaAC

    dragulaAC Active member

    Joined:
    Jul 28, 2003
    Messages:
    1,062
    Likes Received:
    0
    Trophy Points:
    66
    Actually buddy, if you re-read your post you stated that:

    "all these games works perfectly on my SMD-CD 2.0 Version but not the 3.3 new Version of swap magic discs"


    ALSO,...friend,... i stated that that particular game "works for me"

    ...lame
     
    Last edited: Jan 13, 2005
  12. mprmpr1

    mprmpr1 Guest

    buddy lol lol i said cd version 2.0 meaning sf ex3 the cd based ps2 games not the dvd verion of 2.0

    damn your kinda slow heres a key word CD not DVD lol
     
  13. dragulaAC

    dragulaAC Active member

    Joined:
    Jul 28, 2003
    Messages:
    1,062
    Likes Received:
    0
    Trophy Points:
    66
    ...I'm slow? That was what i understood from your rambling post of 20 lines with no punctuation and terrible grammar. Just because you know what's going on in your head doesn't mean everyone else does. Try proofing your posts somewhat before posting it.
     
  14. mprmpr1

    mprmpr1 Guest

    lol and also slow buddy u never stated untill now that one games works only for u u just basicly said the game works find and then your dumb a*ss* said try it on the old 2.0 version when u should of said this games works perfectly on "MY verion 4 and 12 ps2" that would make since instead of making it seem like somthing was wrong with me burning that game or booting it up so come correct with normal basic discription on presenting a statment next time ok little buddy
     
  15. Geno64

    Geno64 Member

    Joined:
    Dec 29, 2004
    Messages:
    59
    Likes Received:
    0
    Trophy Points:
    16
    Stop the madness. . .
    I have a v7 and v9 PS2s and Samurai Warriors works perfectly on both versions and with both the old and new set of SM (2.0 and 3.3). . . and do not post the same lame post in 3 or 4 different threads, mprmpr1. Also rethink your rambling because nobody comprehends what you are trying to say. We can help you out. . . or if you want to be a jerk about it, leave you out in the cold. It's your choice and problem. . .
     
  16. dragulaAC

    dragulaAC Active member

    Joined:
    Jul 28, 2003
    Messages:
    1,062
    Likes Received:
    0
    Trophy Points:
    66
    ...ok, i'm definitely done arguing with 12 year olds. And if you're not 12, then that's just sad.

    and thank you Geno, this is definitely a joke.
     
    Last edited: Jan 13, 2005
  17. mprmpr1

    mprmpr1 Guest

    I would like to tell everyone you talking about proper grammer just makes me proove my point perfectly. For one its unproper for a person to make a ....at the beginning of a sentance and your not suppose to make a qestion by saying I'm slow with a question mark. Inorder to question if your dumb a*ss* is slow presenting the question by saying why do you think i am Un-Intelligent. Notice I'm only making a grammer point on your first sentance. I'm discribing in great detail that your a dumb person by questioning some ones grammer skills when you can make a proper question up. I think your very slow that your teacher should be right beside you giving a grammer check on what your your stated.
     
  18. kroqjroq

    kroqjroq Member

    Joined:
    Dec 26, 2004
    Messages:
    65
    Likes Received:
    0
    Trophy Points:
    16
    mprmpr1 ur just a retard and cant load games, cuz I have street fighter EX3 and marval vs. capcom 2 and i also have a version 7 ps2 and both games work perfectly for me using sm 2.0 and 3.3 CD. Maybe ur just a retard....thats a definite possiblity
     
  19. dragulaAC

    dragulaAC Active member

    Joined:
    Jul 28, 2003
    Messages:
    1,062
    Likes Received:
    0
    Trophy Points:
    66
    Let's compare shall we?

    -Everyone can understand what I say.
    -Noone can understand what you say.
     
  20. mprmpr1

    mprmpr1 Guest

    lol that can understand what i can say pimpin they just dont believe that im telling the truth about my smd cd 3.3 version they work on the cd version 2.0 but not the 3.3 cd for some reason do a search i bet theres other people who say there cd version 3.3 gives them problems too slow dude
     

Share This Page